Войти как пользователь
Вы можете войти на сайт, если вы зарегистрированы на одном из этих сервисов:
Россия +7 (495) 139-20-33
13 Сентября в 16:11

В новой версии WordPress 5.8.1 разработчики закрыли 3 проблемы безопасности

Россия +7 (495) 139-20-33
0 1092

Команда WordPress объявила о выходе новой версии 5.8.1. В обновлении разработчики закрыли ряд проблем безопасности: в REST API, блочном редакторе Gutenberg и библиотеке Lodash JavaScript. Кроме того было исправлено 60 ошибок.

Какие проблемы были исправлены в новой версии:

  • уязвимость к раскрытию данных в REST API;
  • уязвимость межсайтового скриптинга (XSS) в редакторе блоков Gutenberg;
  • уязвимости в библиотеке Lodash JavaScript.

Все три проблемы безопасности являются довольно серьезными, поэтому команда WordPress рекомендует обновить сайты до последней версии.

WordPress 5.8.1 можно загрузить с сайта WordPress.org или через Личный кабинет → Обновления → «Обновить сейчас».

Источник: WordPress 

(Голосов: 4, Рейтинг: 5)
0 комментариев
Подписаться 
Подписаться на дискуссию:
E-mail:
ОК
Вы подписаны на комментарии
Ошибка. Пожалуйста, попробуйте ещё раз.

Отправьте отзыв!
X | Закрыть